/**
 * @author      ETSI / STF481 / Yann Garcia
 * @version     $URL$
 *              $Id$
 */
package org.etsi.ttcn.codec.its.security;

import org.etsi.ttcn.codec.MainCodec;
import org.etsi.ttcn.codec.generic.Record;

public class TwoDLocation extends Record {

    public TwoDLocation(MainCodec mainCodec) {
        super(mainCodec);
        setLengths();
    }

    private void setLengths() {
        mainCodec.setHint("WGSLatitudeLen", "32"); 
        mainCodec.setHint("WGSLongitudeLen", "32"); 
    }
    
} // End of class TwoDLocation